Oprava zraniteľnosti jadra pre Ubuntu-like OS

16.06.2015 | 09:23 | LUcoRP | Novinky

Canonical vydal opravu pre zraniteľnosť v jadre Ubuntu a všetkých odvodených distribúcií. Opravu získate aktualizáciou z oficiálnych zdrojov. Zraniteľnosť sa týkala eskalácie práv, ktorá mohla viesť až k získaniu administrátorských oprávnení v systéme.

Bezpečnostná chyba sa týkala verzií Ubuntu 15.04, 14.10, 14.04 LTS a 12.04 LTS, ako aj ich derivátov. Pre jednotlivé vydania je oprava dostupná v nasledovných balíčkoch:

Ubuntu 15.04: linux-image-3.19.0-21 (3.19.0-21.210
Ubuntu 14.10: linux-image-3.16.0-41 (3.16.0-41.55)
Ubuntu 14.04 LTS: linux-image-3.13.0-55 (3.13.0-55.92)
Ubuntu 12.04 LTS: linux-image-3.2.0-86 (3.2.0-86.123)

Zdroj: Softpedia.com

    • RE: Oprava zraniteľnosti jadra pre Ubuntu-like OS 16.06.2015 | 18:30
      Avatar bedňa LegacyIce-antiX  Administrátor

      Local root nieje až taký nebezpečný, mno pri dnešných deravých webových riešeniach už býva aj toto problém.

      Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
      • RE: Oprava zraniteľnosti jadra pre Ubuntu-like OS 16.06.2015 | 18:37
        Avatar LUcoRP Debian, *Ubuntu, Android  Administrátor

        Zo spravicky mi vyplyva, ze sa to tyka aj ubuntu serveru, pri ktorom moze byt eskalacia prav celkom pruser, podla sposobu nasadenia serveru.

        git blame | Muj Desvorc je vetsi nez tvuj!